> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Read app file



## OpenAPI

````yaml /openapi.json get /api/apps/{appId}/fs/file
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/apps/{appId}/fs/file:
    get:
      tags:
        - Applications
      summary: Read app file
      operationId: getApiAppsByAppIdFsFile
      parameters:
        - name: appId
          in: path
          required: true
          schema:
            minLength: 1
            type: string
        - name: path
          in: query
          required: true
          schema:
            type: string
            minLength: 1
            maxLength: 1024
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.